<xml> </xml>

Better ListView Class Reference |

# BetterListView.SelectedIndices Property

Gets the collection of selected item indices.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public BetterListViewSelectedIndexCollection SelectedIndices { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace